What's New in Internet Explorer 4.0?

You already know that Microsoft Internet Explorer 4.0 is a Web browser. But did you know that Web browsing is only one of the exciting and fun features of the Internet Explorer 4.0 suite? This full suite of programs makes gaining access to all the information you need as easy and fun as surfing the Web. You can organize a video conference, use your favorite picture as a background in any folder, browse through the folders on your computer the same way you browse the Web, and much more. You don�t even have to go find your favorite Web sites any more; Internet Explorer can bring them right to your desktop! You can also read Web content when you�re not connected to the Web, just by telling Internet Explorer which of your favorite sites to download while you�re doing something else�like sleeping.

If you read about a program below and you don't already have it installed, you can install it by clicking Internet Explorer 4.0 Download Area.

Have fun exploring the many possibilities of Microsoft Internet Explorer 4.0!

The Web browser

Browse the Web from anywhere on your computer—from any Explorer window, including My Computer or even Control Panel. You can browse the Internet, an intranet, or your hard disk with equal ease. Or you can sit back and let the Web come to you by subscribing to Web sites you're interested in and having them delivered to your computer whenever you want. You can also surf the Web more easily using the new Explorer bar, which provides a quick and easy way for you to find the Web site you want.

  • Channels: Now the Internet content that you're the most interested in comes directly to your desktop! To stay up-to-date with the latest Web content, you can subscribe to channels. When you subscribe to a channel, the content appears on your desktop and is updated by the content provider on a regular basis. For example, you can have the latest sports news delivered directly to your desktop every morning.

  • Security: To customize family viewing, you can set your browser to display only the content you specify as suitable by screening out objectionable or offensive content. You can protect yourself and your computer from potentially unsafe files and programs by setting different levels of security for different areas of the Web. And you can secure your credit-card and shipping-address information on the Web by using the Microsoft Wallet settings in the browser.

New desktop

Take advantage of the Internet Explorer Web Integrated Desktop to make your desktop look and work like a Web page. You can display Web content directly on your desktop, and you can have the content updated automatically. This means that, for example, you could add a stock ticker from the Web. You can also customize the appearance of your folders so that they look and work just like Web pages. Plus, in a folder or on the desktop, you only need to click an icon once to open or start it, and point to an item to select it, just as you would on a Web page!

Outlook Express

Use Outlook Express, the Internet Explorer mail and news program, to exchange e-mail messages and read and post messages to Internet newsgroups. You can preview your messages without opening them and easily switch among your mail folders, news servers, and newsgroups. You can download newsgroups for offline reading, so you don't have to be connected to the Internet to read messages.

NetMeeting

Hold conferences over the Web or a local area network when you install NetMeeting. Using NetMeeting, you can place calls to anyone on a network or with a modem, talk to someone (even use video!) over the Internet, and work in a shared application with people at other locations.

Chat

Chat with others in a chat room, in graphical comic-strip format or standard text format, using Microsoft Chat. You can choose which character you want to use to portray yourself, chat with one or several people, whisper confidentially to individual participants, and save or print the entire chat session.

FrontPad

Use FrontPad to create and publish Web pages. FrontPad includes templates that make it easy to create the Web page you want. Plus, it's compatible with Microsoft FrontPage.

Task Scheduler

Schedule and run routine tasks by setting up your preferences in Task Scheduler. Task Scheduler starts each time you start Windows, running in the background to carry out the tasks you want done at the time you specify (such as running ScanDisk on your computer twice a week).

Microsoft Internet Explorer 4.0 Webzine

Internet Explorer 4.0 Webzine is a weekly online magazine dedicated to explaining all the things you can do with Internet Explorer 4.0. It introduces new product features and shows you new ways to use features you already know about. If you want to get the most out of the Internet, and be entertained along the way, you won't want to miss an issue.

To get started, click Internet Explorer 4.0 Webzine. (This will connect you to the Web if you aren't already connected.)


Microsoft Internet Explorer 4.0 Webzine

Internet Explorer 4.0 Webzine is a weekly online magazine dedicated to explaining all the things you can do with Internet Explorer 4.0. It introduces new product features and shows you new ways to use features you already know about.

If you want to get the most out of the Internet, and be entertained along the way, you won't want to miss an issue.

To get started, click Internet Explorer 4.0 Webzine. (This will connect you to the Web if you aren't already connected.)


Introduction to the Web Integrated Desktop

Question mark logo Microsoft
Web Integrated Desktop
Help
Introducing the Web Integrated Desktop

By integrating the Web and the desktop, Internet Explorer has made your desktop and its folders look and work more like the Web. You can now browse the Web from anywhere on your computer: You'll find the Go and Favorites menus everywhere. For example, you can reach your favorite Web sites right from the Start menu. You're able to add an Address box to the taskbar or the desktop, ready for you to type a URL without first opening the browser.

You can customize your desktop, the taskbar, the Start menu, and your folders in so many ways. Here are a few:

Adding a Web item to the desktop

Using a Web page as your desktop wallpaper

Adding a toolbar to the desktop or taskbar

Reorganizing Programs or Favorites on the Start menu

Changing how a folder looks


Customizing the Active Desktop

Make your desktop truly your own space by adding customized information, graphics, and a stock ticker or a favorite Web site.

To use this new feature, you must be running Internet Explorer 4.0 with the Web Integrated Desktop installed and have the Active Desktop turned on. To do this, just right-click the desktop, point to Active Desktop, and make sure View as Web Page is checked.

If you need to install the Web Integrated Desktop, read "Is the Web Integrated Desktop installed on your computer?" in the Internet Explorer 4.0 Webzine.

Here are some ways you can personalize your Active Desktop:

Adding a Web item to the desktop

Using a Web page as your desktop wallpaper


Adding a Web item to the desktop

To add a Web item to the desktop

A Web item is simply a Web page. It may contain active content—that is, content that changes on your screen—such as a stock ticker or a weather map.

  1. Right-click the desktop, and then click Properties.

  2. Click the Web tab, and then click the New button.

  3. If you want to browse the Desktop Component Gallery for a component to add, click Yes.

    If you want to select some other Web site, click No, and then type the URL of the Web site you want or click Browse to locate it.

Related Topic

Using a Web page as your desktop wallpaper


Using a Web page as your desktop wallpaper

To use a Web page as your desktop wallpaper

  1. Right-click the desktop, and then click Properties.

  2. Click the Background tab.

  3. Click Browse and then in the Files of Type box, click HTML document.

  4. Select the HTML document you want to use, and then click Open.

  5. Click Apply.

    The wallpaper appears on your desktop as tiled, stretched, or centered, depending on the current setting in the Display box.

Note
  • You can also right-click any graphic on a Web page, and then click Set As Wallpaper.
Related Topic

Adding a Web item to the desktop


Adding toolbars to the desktop or the taskbar

Adding toolbars to the desktop or taskbar

You can now add toolbars to your desktop, making it even easier to get to your programs, files, folders, subscriptions, and favorite Web pages. You can position toolbars on any part of your screen and add them to the Windows taskbar. You can create a toolbar from the contents of any folder, or add any of the following four existing toolbars:

  • The Quick Launch toolbar provides shortcuts to several often-used features of the Internet Explorer 4.0 suite: the desktop, the Web browser, Outlook Express, and channels.

  • The Address toolbar enables you to type a Web page address (URL) without opening the Internet Explorer browser.

  • The Links toolbar provides shortcuts to important Web sites (for example, www.microsoft.com) so that you can open them without first opening the Internet Explorer browser.

  • The Desktop toolbar contains all of the shortcuts on your desktop and organizes them into one convenient place.

If you decide to create your own toolbar, how about a Control Panel toolbar, or a toolbar that displays icons for each of your monthly sales reports?

You can manage toolbars on your desktop and taskbar in these ways:

Creating a new toolbar

Adding a toolbar to the desktop or taskbar


Adding a toolbar to the desktop or taskbar

To add a toolbar to the desktop or taskbar
  • Right-click the taskbar, point to Toolbars, and then click Address, Links, Desktop, or Quick Launch.

    The selected toolbar appears on the taskbar.

Tip
  • To move a toolbar to the desktop, drag it, and then size it to your needs.

Related Topic

Creating a new toolbar


Creating a new toolbar

To create a new toolbar

  1. Right-click the taskbar, point to Toolbars, and then click New Toolbar.

  2. Type the path to the folder or Internet site that you want to appear as a toolbar, or select it from the list.

Tip
  • To move a toolbar to the desktop, drag it, and then size it to your needs.

Related Topic

Adding a toolbar to the desktop or taskbar


Using the Start menu in new ways

The Start menu contains two new items:

  • Favorites: You can now open your favorite Web sites from anywhere on your computer. In fact, you'll notice that your list of favorites is available not only from the Start menu, but from the menu bars of most Explorer windows, such as My Computer, Network Neighborhood, Windows Explorer, and even the Recycle Bin.

  • Logoff: The Start menu also now contains a quick way to log off and log on again as a different user.

In addition, you can now easily rearrange Favorites and Programs on the Start menu by dragging and dropping them into place.

Here are the new ways you can use the Start menu:

Opening a favorite Web site from the Start menu

Logging off quickly to change users

Reorganizing Programs or Favorites on the Start menu


Opening a favorite Web site from the Start menu

To open a favorite Web site from the Start menu
  • Click the Start menu, point to Favorites, and then click the Web page you want.


Reorganizing Programs or Favorites on the Start menu

To reorganize Programs or Favorites on the Start menu
  • Click Start, point to Programs or Favorites, and then drag the item (any folder, program, or shortcut) you want to its new location.

    Items on submenus can also be rearranged.


Logging off quickly to change users

To log off quickly to change users
  • Click the Start menu, and then click Logoff username.


Customizing Windows Explorer

With the Web Integrated Desktop, you can work with your folders in Windows Explorer more like you use the Web. For example, you can single-click to open a file, just as you single-click to open a Web page. When you are in single-click mode, your folders and desktop look different. Filenames and icons are underlined to indicate that they can be clicked to open them, just like links on Web sites. (If you prefer, you can still use double-click mode and still retain the other features of the Web Integrated Desktop.)

You can also use HTML to turn any folder on your hard disk into a Web page, or use any graphic or HTML file as a folder background. For example, if you are an administrator of a local area network (LAN) and you want to customize a folder shared with everyone on the network, you could include specific reminders to all employees about company procedures.

Use these techniques to customize your folders:

Changing how a folder looks

Using single-clicks in the Explorer


Using single-clicks in the Explorer

To use single-clicks in the Explorer

If you chose Web Integrated Desktop during installation, your desktop is set up so that you point to an item to select it, and you single-click an item to open it. If single-clicking is not in effect, you can return to single-clicking by carrying out the following steps:

  1. In any Explorer window, such as My Computer or Windows Explorer, click the View menu, and then click Options.

  2. On the General tab, click Custom, and then click the Settings button.

  3. In the File and folder icons area, click select when pointed at, and open when single-clicked.

Notes
  • Single-click mode works only in Explorer windows and on the desktop, not in dialog boxes or other programs.

  • For Help on an item, click [image] at the top of the dialog box, and then click the item.

Related Topic

Using double-clicks in the Explorer


Using double-clicks in the Explorer

To use double-clicks in the Explorer

If you chose Web Integrated Desktop during installation, your desktop is set up so that you point to an item to select it, and you single-click an item to open it. If you want to change back to double-clicking, carry out the following steps:

  1. In any Explorer window (such as My Computer or Windows Explorer), click the View menu, and then click Options.

  2. If you want your desktop and folders to look and work like standard Windows folders, click Classic style.

    If you want to retain the look of the Web, but double-click to open items, click Custom, click the Settings button, and then click select when single-clicked, and open when double-clicked.

Notes

  • If you change to double-click mode, some of the procedures in Internet Explorer Help will be incorrect; where the Help text reads "click" you will have to double-click an icon. Note that your old Windows 95 and Windows NT Help files are written for double-click mode.

  • For Help on an item, click [image] at the top of the dialog box, and then click the item.

Related Topic

Using single-clicks in the Explorer


Changing how a folder looks

To change how a folder looks
  1. In a Windows Explorer window, select a folder that you want to customize.

  2. Click the View menu, and then click Customize this Folder.

  3. If you want to turn your folder into an HTML document, click Create or edit an HTML document, and then follow the steps in the wizard.

    4. If you want to add a picture to your folder background, like you can on your desktop, click Choose a background picture. In the wizard, you can also select colors for the text and text background in your folder.

Tip
  • If you want to undo your customization, click Remove customization.